<template>
  <div class="relative info">
    <div class="mb-4 thumnail-post type-1">
      <a href="javascript:;">
        <div>
          <img v-lazy-load :data-src="item.image" :alt="item.title" />
        </div>
      </a>
    </div>
    <div class="w-full space-y-2">
      <h5 class="font-medium text-dark-gray text-sm md:text-lg leading-140">
        <a href="javascript:;">
          {{ item.title }}
        </a>
      </h5>
      <div class="flex items-center space-x-2">
        <svg-icon class="w-4 h-4 text-dark-blue" name="icon-comment" />
        <span class="text-dark-gray text-xs md:text-sm leading-none">
          84 Bình luận
        </span>
        <span class="text-xs md:text-sm text-gray-medium">
          30' trước
        </span>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'ItemGridDefault',
  props: {
    item: {
      type: Object,
      default: null
    }
  },
  data() {
    return {}
  }
}
</script>
